Plugins einfügen funktioniert nicht !

Dieses Thema im Forum "Technischer Support" wurde erstellt von Piit, 18. Februar 2013.

  1. Piit
    Offline

    Piit

    Registriert seit:
    2. Januar 2013
    Beiträge:
    5
    Ort:
    Bayern
    Minecraft:
    Piituber
    Hi,
    Ich habe mit einem Freund einen Server mit auch schon 12 Plugins, aber seit kurzen kommt immer die gleiche Fehlermeldung:
    (Zitat vom Server-Owner, der das mit den Plugins macht ;D)

    Diese Zeilen von der Fehlermeldung sind fast immer gleich, egal bei welchem Plugin, das ich neu hinzufüg'
    [SCHWERWIEGEND] Could not load 'plugins/DeathMessages.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/gmail/josemanuelgassin/DeathMessages : Unsupported major.minor version 51.0
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:184)
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:305)
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:230)
    at org.bukkit.craftbukkit.v1_4_R1.CraftServer.loadPlugins(CraftServer.java:239)
    at org.bukkit.craftbukkit.v1_4_R1.CraftServer.reload(CraftServer.java:594)

    Weiß jemand vielleicht eine Lösung?
    Danke schon mal im Voraus :)
    Mfg.
    Piit
     
    #1
  2. rBxGame
    Offline

    rBxGame Ehem. Teammitglied

    Registriert seit:
    16. Februar 2012
    Beiträge:
    1.077
    Mist, kann nichts zitieren...

    Code (Text):
    1. Unsupported major.minor version 51.0
    Jedenfalls falsche Java-Version

    MFG
    rBx
     
    #2